<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557099</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2019-07-10</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">IDport</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šifrovací zařízení, elektronické šifrovací jednotky, počítačové databáze, aplikační software, balíčky počítačového softwaru, dekódovací software, interaktivní počítačový software, počítačové programy, počítačové programy pro finančnictví, počítačové programy pro přístup na internet a jeho používání, počítačový software pro biometrické systémy na identifikaci a autentifikaci osob, počítačový software pro integraci aplikací a databází, počítačový software pro komunikaci s uživateli ručních počítačů, počítačový software pro kontrolu a řízení přístupových aplikací serverů, počítačový software pro šifrování, software pro datové komunikace, kódované identifikační karty, čipové karty, počítačový software pro autorizaci přístupu do databází, počítačový software, software grafického uživatelského rozhraní, elektronické databáze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace obchodních informací v počítačové databázi, obchodní informační služby dodávané on-line z počítačové databáze nebo z internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické platební služby, realizování plateb pro banky, platební příkazy prostřednictvím elektronických médií, elektronické bankovnictví prostřednictvím globální počítačové sítě (internetové bankovnictví), bankovnictví on-line, internetové bankovnictví, služby elektronického bankovnictví, služby pro zakládání trustů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby pro přístup k obsahu internetu, k internetovým stránkám a portálům, dodávání dokladů on-line prostřednictvím globální počítačové sítě, doručování zpráv a dat prostřednictvím elektronického přenosu, elektrický přenos dat prostřednictvím vzdálené globální sítě na zpracování dat, včetně internetu, elektronická výměna dat uložených v databázích přístupných prostřednictvím telekomunikačních sítí, komunikace přes globální počítačovou síť nebo přes internet, poskytování přístupu ke globální počítačové informační síti, poskytování přístupu ke globální počítačové informační síti více uživatelům, poskytování přístupu ke globální počítačové síti za účelem přenosu a šíření informací, poskytování přístupu ke globálním počítačovým sítím a k jiným počítačovým sítím, poskytování uživatelského přístupu ke globální počítačové síti, služby v oblasti on-line komunikace, služby v oblasti přenosu dat mezi propojenými počítačovými systémy, služby v oblasti datové komunikace, telematické služby přístupné prostřednictvím hesla, služby v oblasti datové komunikace přístupné prostřednictvím hesla, služby přenosu informací prostřednictvím digitálních sítí, služby v oblasti digitálních telekomunikačních sítí, komunikace přes mobilní telefon, služby v oblasti datové komunikace přístupné prostřednictvím certifikátů, služby v oblasti datové komunikace přístupné prostřednictvím biometrických prvků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti bezpečnostních technologií pro počítačové sítě, přístup k počítači a počítačové transakce, poskytování on-line podpůrných služeb uživatelům počítačových programů, služby zabezpečení dat, služby zabezpečení, ochrany a obnovy v oblasti informačních technologií, služby v oblasti přístupu k předdefinovaným internetovým stránkám (služby v oblasti bezpečnostních technologií), poskytování informačních služeb o elektronických identitách, správa identit, poskytování služeb zabezpečení přístupu do elektronických služeb, poskytování služeb zabezpečení přístupu do on-line služeb a poskytování služeb zabezpečení přístupu do internetu (služby v oblasti bezpečnostních technologií), centralizace bezpečnostních mechanismů jako je identifikace uživatele a autentizace uživatele a centralizace správy elektronické identity (služby v oblasti bezpečnostních technologií), generátory jednorázových hesel a digitální certifikáty (služby v oblasti bezpečnostních technologií)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MONET+, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Zlín, Štípa</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Rott, Růžička &amp; Guttmann a spol.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
